org.apache.el.parser

## Interface NodeVisitor

- All Known Implementing Classes:
    ExpressionBuilder

      public interface NodeVisitor

  Author:
    Jacob Hookom [jacob@hookom.net]

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `visit(Node node)`

- - ### Method Detail

    - #### visit

          void visit(Node node)
                     throws Exception

      Throws:
        `Exception`

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.